﻿@model IEnumerable<ContosoUniversity.Models.ThongtinSuCo>

@{
    ViewBag.Title = "Index";
}

<h2>Quản lý thông tin sự cố vận hành</h2>

<p>
    @Html.ActionLink("Tạo mới", "Create")
</p>
<table class="table">
    <tr>
        <th>
            STT
        </th>

        <th>
            Mô tả ngắn sự cố
        </th>
        <th>
            Người mô tả
        </th>
        <th>
            Cách khắc phục
        </th>
        <th>
            Người đề nghị
        </th>
        <th>
            Kết quả
        </th>



        <th></th>
    </tr>

    @foreach (var item in Model)
    {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.ThongtinSuCoID)
            </td>

            <td>
                @Html.DisplayFor(modelItem => item.MoTaNganSuCo)
            </td>

            <td>
                @Html.DisplayFor(modelItem => item.NguoiMota)
            </td>

            <td>
                @Html.DisplayFor(modelItem => item.Cachkhacphuc)
            </td>

            <td>
                @Html.DisplayFor(modelItem => item.NguoiDeNghiKhacPhuc)
            </td>

            <td>
                @Html.DisplayFor(modelItem => item.Ketqua)
            </td>


            <td>
                @Html.ActionLink("Chỉnh sửa", "Edit", new { id = item.ThongtinSuCoID }) |
                @Html.ActionLink("Xem chi tiết", "Details", new { id = item.ThongtinSuCoID }) |
                @Html.ActionLink("Xóa", "Delete", new { id = item.ThongtinSuCoID })
            </td>
        </tr>
    }

</table>
